@charset "utf-8";
/* CSS Document */
/**************************************************************
【footerの設定】
**************************************************************/


.footer-contact {
    display: table;
	position: relative;
    height: 350px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.footer-contact::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #000;
    opacity: 0.7;
}
.footer-inner {
    display: table-cell;
    position: relative;
    vertical-align: middle;
	padding: 0 15px;
}
.footer-logo {
    text-align: center;
}
.footer-logo img {
    height: 45px;
}
#menu-footer-menu1-1 {
    text-align: center;
}
#menu-footer-menu1-1 li {
    display: inline-block;
    padding: 0 10px;
    font-weight: bold;
}
.bgc-footer {
    background-color: #025aa3;
}
footer p {
    color: #fff;
	  font-size: 12px;
    line-height: 1;
}


@media screen and (min-width: 0px) and (max-width: 768px) {

}